/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* Theme customization starts here
------------------------------------------------------- */

#logo {
    min-height: 80px;
}

#tagline {
	text-align: center;
	padding-bottom: .75em;
}

#left-area ul, .comment-content ul, .entry-content ul, body.et-pb-preview #main-content .container ul {
    padding-top: 1em;
}

.post-edit-link {
    display: inline-block;
    background-color: rgb(76, 134, 76);
    border-radius: 2px;
    padding: 0 4px 2px;
    color: white;
    line-height: 1;
}

.post-edit-link:before {
    font-family: 'FontAwesome';
    font-size: small;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    content: '\f040';
}

.post-edit-link:hover {
    background-color: #333;
}

.message {
	background-color: hsl(194, 52%, 88%);
	border: 1px solid hsl(194, 52%, 73%);
	border-radius: 5px;
	padding: 20px;
}

/* ========================================================================	*/
/* !AGENDA */
/* ========================================================================	*/

.agenda {
    margin-bottom: 50px;
}

.agenda > .time-block:nth-child(even) {
    background-color: #f5f5f5;
}

.time-block {
	overflow-y: auto;
	border-bottom: 1px dotted #aaa;
	padding: 10px 0;
}

.time-block:first-child {
    border-top: 1px dotted #aaa;
}

.time {
	float: left;
	white-space: nowrap;
	vertical-align: top;
	padding: .2em 1em;
    width: 25%;
    /* min-width: 180px; */
	box-sizing: border-box;
	color: #444;
	font-size: 1em;
	text-align: center;
}

.desc {
	float: left;
	border-left: 1px dashed #aaa;
	padding: .2em 1em;
	width: 75%;
	box-sizing: border-box;
}

/* ========================================================================	*/
/* !QUOTES */
/* ========================================================================	*/

.quote-wrapper {
	margin: 0 auto;
	width: 75%;
}

.quote-wrapper .photo {
	text-align: center;
}

.quote-wrapper .photo img {
	/* border: 4px solid #84949E; */
	border-radius: 100%;
}

.quote-wrapper .quote {
	font-size: 36px;
	line-height: 1.1;
}

.quote-wrapper .attribution {
	color: #89B34D;
	text-indent: .5em;
}

/* ========================================================================	*/
/* !RESPONSIVE MEDIA QUERIES */
/* ========================================================================	*/


@media screen and (max-width: 600px) {

	h1.hotel {
		font-size: 24px;
	}

}

@media screen and (max-width: 840px) {

	.quote-wrapper .photo img {
		float: none;
		margin-bottom: 1em;
	}

	.quote-wrapper .quote {
		font-size: 24px;
		text-align: center;
	}

	.quote-wrapper .attribution {
		text-align: center;
		text-indent: 0;
	}

}

@media screen and (max-width: 840px) {

	.time-block, .time-block:first-child {
        background-color: transparent !important;
		border-top: none;
		border-bottom: none;
	}

	.time, .desc {
		float: none;
		width: 100%;
	}

	.time {
		background: #455660;
		border-bottom: 2px solid #444;
        border-top: 2px solid #444;
        margin-bottom: .25em;
		padding: .5em;
		color: white;
		font-size: 1.5em;
	}

	.time a {
		color: white !important;
	}

	.desc {
		border-left: none;
	}

}

@media (max-width: 980px) {

	#tagline {
		padding-top: .75em;
	}

	.quote-wrapper {
		width: 100%;
	}

}